LogoopenSUSE Build Service > Projects
Sign Up | Log In

Compatibility Wrapper for Old GTK+2

Wrapper for pkg-config file and M4 macros, which simulates presence of GTK+2, but tries to use GTK+3.

Using it instead of GTK+2 development files allows to force linking of some applications with new libraries without any effort.

Source Files

Filename Size Changed Actions
gtk2-compat-0.2.tar.bz2 118 KB about 3 years ago Download File
gtk2-compat.changes 304 Bytes about 3 years ago Download File
gtk2-compat.spec 2.23 KB about 3 years ago Download File

Comments for home:sbrabec (0)